Subject: New Reply Received - Delayed order 8105869965
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 11:44:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delayed order 8105869965  Ticket comment <div>What’s the point of ordering collect if it will take as long as if I ordered them for delivery!! You should be more clear about it on your website. Anyways this will be the last time I order from you on line, what a wast of time. I could have went my self and bought it, I thought I’d pay online and send the driver to pick it up to save time. </div>
<div>
<br><div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Oct 2021, at 12:43 pm, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Qteefa,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">We can see the order has been placed on Oct 2, 2021, with the order number  8105869965,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note Click and collect orders are usually delivered to the stores and are ready to pick up within 2 - 3 working days. Also, you will receive an SMS  when it is ready for collection.</div>
<div dir="ltr">​</div>
<div dir="ltr">If you require any further assistance, please feel free to write back to us.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182587